Kurzinfo CB-K18/0874 Update 14

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Datum: 07.12.2018
Software: Open Source Linux Kernel < 4.18, SUSE Linux, Debian Linux, Red Hat Enterprise Linux, Oracle Linux
Plattform: Linux
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2018-10902
Bezug: Oracle Linux Security Advisory ELSA-2018-4299 vom 2018-12-07
Revisions Historie
  • Version: 18

    New remediations available

  • Version: 17

    Minor corrections

  • Version: 16

    New remediations available

  • Version: 15

    New remediations available

  • Version: 14

    New remediations available

  • Version: 13

    New remediations available

  • Version: 12

    New remediations available

  • Version: 11

    New remediations available

  • Version: 10

    New remediations available

  • Version: 9

    New remediations available

  • Version: 8

    New remediations available

  • Version: 7

    New remediations available

  • Version: 6

    New remediations available

  • Version: 5

    New remediations available

  • Version: 4

    New remediations available

  • Version: 3

    Added references

  • Version: 1

    Initial Release

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.

  1. Eintrag in der OSS Mailing Liste vom 2018-08-20

  2. SUSE Security Update SUSE-SU-2018:2775-1 vom 2018-09-21

  3. SUSE Security Update SUSE-SU-2018:2776-1 vom 2018-09-21

  4. SUSE Security Update SUSE-SU-2018:2787-1 vom 2018-09-22

  5. SUSE Security Update SUSE-SU-2018:2858-1 vom 2018-09-25

  6. SUSE Security Update SUSE-SU-2018:2862-1 vom 2018-09-26

  7. SUSE Security Update SUSE-SU-2018:2860-1 vom 2018-09-26

  8. SUSE Security Update SUSE-SU-2018:2864-1 vom 2018-09-26

  9. SUSE Security Update SUSE-SU-2018:2879-1 vom 2018-09-27

  10. SUSE Security Update SUSE-SU-2018:2908-1 vom 2018-09-28

  11. SUSE Security Update SUSE-SU-2018:2907-1 vom 2018-09-28

  12. SUSE Security Update SUSE-SU-2018:2940-1 vom 2018-09-28

  13. SUSE Security Update SUSE-SU-2018:2960-1 vom 2018-10-01

  14. SUSE Security Update SUSE-SU-2018:2961-1 vom 2018-10-02

  15. SUSE Security Update SUSE-SU-2018:2963-1 vom 2018-10-02

  16. SUSE Security Update SUSE-SU-2018:2962-1 vom 2018-10-02

  17. Debian Security Advisory DSA-4308 vom 2018-10-01

  18. SUSE Security Update SUSE-SU-2018:3029-1 vom 2018-10-05

  19. SUSE Security Update SUSE-SU-2018:3084-1 vom 2018-10-09

  20. SUSE Security Update SUSE-SU-2018:3083-1 vom 2018-10-09

  21. SUSE Security Update SUSE-SU-2018:3088-1 vom 2018-10-10

  22. Red Hat Security Advisory RHSA-2018:3096 vom 2018-10-31

  23. Red Hat Security Advisory RHSA-2018:3083 vom 2018-10-31

  24. Oracle Linux Security Advisory ELSA-2018-3083 vom 2018-11-06

  25. SUSE Security Update SUSE-SU-2018:3961-1 vom 2018-12-01

  26. Oracle Linux Security Advisory ELSA-2018-4299 vom 2018-12-07

  27. Oracle Linux Security Advisory ELSA-2018-4300 vom 2018-12-07

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.